@sailshq/lodash@3.10.4 vulnerabilities

A fork of Lodash 3.10.x with ongoing maintenance from the Sails core team.

Direct Vulnerabilities

Known vulnerabilities in the @sailshq/lodash package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • H
Prototype Pollution

@sailshq/lodash is a fork of Lodash 3.10.x with ongoing maintenance from the Sails core team.

Affected versions of this package are vulnerable to Prototype Pollution. The function zipObjectDeep can be tricked into adding or modifying properties of the Object prototype. These properties will be present on all objects.

How to fix Prototype Pollution?

There is no fixed version for @sailshq/lodash.

*